MSTREGDUMP(1)

NAME
mstregdump - Mellanox mstdump utility, dumps device internal configuration data

SYNOPSIS

    mstregdump [-full] <device> [i2c-slave] [-v[ersion] [-h[elp]]]

OPTIONS

-full           : Dump more expanded list of addresses
             Note : be careful when using this flag, None safe addresses might be read.

-h              : Print this help message.

-v              : Display version info

EXAMPLE

mstregdump 04:00.0